import { genWarehouseAuthSearchModal } from "../../../SearchModal";

let grid = {
    span: 8,
    labelCol: { span: 6 },
};

export const searchItems = [
    ...genWarehouseAuthSearchModal(1, true, false, null, null, grid),
    {
        type: 'input',
        name: 'params',
        label: '名称/工号',
        value: ''
    },
];